@charset "UTF-8";
.estilo {
}
html {
	
	background-color:#a5b98e;
}

#geral {width:997px;
height:auto;
margin:0 auto 0;
background-color:#FFFFFF;
}
/* MENUS DAS PáGINAS*/

#menuhome {width:990px;
height:51px;
background-image:url(img/home.jpg);
}

#menusobre {width:990px;
height:51px;
background-image:url(img/sobre.jpg);
}

#menudepo {width:990px;
height:51px;
background-image:url(img/depo.jpg);
}

#menucontato {width:990px;
height:51px;
background-image:url(img/contato.jpg);
}

#menuperguntas {width:990px;
height:51px;
background-image:url(img/perguntas.jpg);
}

#menuquemsou {width:990px;
height:51px;
background-image:url(img/quemsou.jpg);
}

#menuartigos {width:990px;
height:51px;
background-image:url(img/artigos.jpg);
}

#palco { width:990px;
height:auto;
background-image:url(img/box2.jpg);
}

#palco_sobre {width:530px;
height:auto;
background-image:url(img/box_sobre2.jpg);
}

#palco_depo {width:615px;
height:auto;
background-image:url(img/box_depo2.jpg);
}


/*LINKS DOS MENUS*/

a.link_menu:link {font-family:"Helvetica";
font-size:12pt;
color:#FFFFFF;
text-decoration:none;
}

a.link_menu:visited {font-family:"Helvetica";
font-size:12pt;
color:#FFFFFF;
text-decoration:none;
}
a.link_menu:active {font-family:"Helvetica";
font-size:12pt;
color:#FFFFFF;
text-decoration:none;
}

a.link_menu:hover {font-family:"Helvetica";
font-size:12pt;
color:#000000;
text-decoration:none;
}


/* estilo de textos */

.texto_padrao {font-family:"Helvetica";
font-size:12pt;
color:#70825b;
line-height:25px;

}

.texto_titulo {font-family:"Helvetica";
font-size:14pt;
color:#70825b;
line-height:25px;
}

.texto_preto {font-family:"Helvetica";
font-size:12pt;
color:#000000;
}

/* estlilos links*/

a.link_padrao:link {font-family:"Helvetica";
font-size:10pt;
color:#000000;
text-decoration:underline;
}

a.link_padrao:visited {font-family:"Helvetica";
font-size:10pt;
color:#000000;
text-decoration:underline;
}
a.link_padrao:active {font-family:"Helvetica";
font-size:10pt;
color:#000000;
text-decoration:underline;
}

a.link_padrao:hover {font-family:"Helvetica";
font-size:10pt;
color:#70825b;
text-decoration:underline;
}

/* swf homw */

#swfhome {width:534px;
height:278px;
margin-left:600px;
margin-top:200px;
position:absolute;
z-index:2;
}

.item_menu_redes{
	margin-left:5px;
	padding:0px;
	list-style:none;
	cursor:pointer;
	float:right;

	background-image:url(img/redes_sociais.png);
	
	
}
#button7:hover{
	background-position:-2px 32px;}
	
#button8:hover{
	background-position:-41px 32px;}
/* E abaixo são os estilos comuns dos itens do menu, inclusive a imagem de background */
#button7{
	width:32px;
	height:31px;
	background-position:-2px -1px;}

#button8{
	width:32px;
	height:31px;
	background-position:-41px -1px;}